Bug 1250487 - Tracker for golang-github-jessevdk-go-flags
Summary: Tracker for golang-github-jessevdk-go-flags
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-jessevdk-go-flags
Version: 24
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:07 UTC by Fridolín Pokorný
Modified: 2017-03-08 15:47 UTC (History)
4 users (show)

Fixed In Version: golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.fc24 golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.fc23 golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-08 20:29:40 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:07:54 UTC
Tracker for async updates of golang-github-jessevdk-go-flags for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-06 14:02:28 UTC
golang-github-jessevdk-go-flags-0-0.2.git5e11878.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-jessevdk-go-flags-0-0.2.git5e11878.fc23

Comment 2 Fedora Update System 2015-08-06 14:03:38 UTC
golang-github-jessevdk-go-flags-0-0.2.git5e11878.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-jessevdk-go-flags-0-0.2.git5e11878.fc21

Comment 3 Fedora Update System 2015-08-06 14:03:57 UTC
golang-github-jessevdk-go-flags-0-0.2.git5e11878.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-jessevdk-go-flags-0-0.2.git5e11878.el6

Comment 4 Fedora Update System 2015-08-06 16:01:50 UTC
Package golang-github-jessevdk-go-flags-0-0.2.git5e11878.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-jessevdk-go-flags-0-0.2.git5e11878.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12879/golang-github-jessevdk-go-flags-0-0.2.git5e11878.fc23
then log in and leave karma (feedback).

Comment 5 Jan Kurik 2016-02-24 13:33:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 6 Fedora Update System 2016-07-25 06:13:24 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a238368cc

Comment 7 Fedora Update System 2016-07-25 06:13:55 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7b9b5d7e40

Comment 8 Fedora Update System 2016-07-25 06:14:19 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-df23b8d98f

Comment 9 Fedora Update System 2016-07-25 06:14:46 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c94f5dffc

Comment 10 Fedora Update System 2016-07-27 21:19:22 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7b9b5d7e40

Comment 11 Fedora Update System 2016-07-28 04:09:18 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-df23b8d98f

Comment 12 Fedora Update System 2016-07-28 04:19:02 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a238368cc

Comment 13 Fedora Update System 2016-07-28 06:01:30 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c94f5dffc

Comment 14 Fedora Update System 2016-08-08 20:29:37 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-08-08 23:56:02 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-03-08 15:47:50 UTC
golang-github-jessevdk-go-flags-0-0.7.gitf2785f5.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.